Reference record for OID 1.3.6.1.4.1.232.0.150003

Parent
1.3.6.1.4.1.232.0 (0)
Node code
150003
Node name
cpqDMIIndicationOK
Numeric OID
1.3.6.1.4.1.232.0.150003
URN notation
urn:oid:1.3.6.1.4.1.232.0.150003
ASN.1 notation

{1 3 6 1 4 1 232 0 150003}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDMIIndicationOK(150003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDMIIndicationOK(150003)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/150003
  • /ISO/Identified-Organization/6/1/4/1/232/0/150003
  • /ISO/3/6/1/4/1/232/0/150003
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDMIIndicationOK
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDMIIndicationOK
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDMIIndicationOK
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDMIIndicationOK
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDMIIndicationOK
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDMIIndicationOK
  • Additional combinations skipped.

Descriptions

cpqDMIIndicationOK — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap will be sent whenever a DMI Indication occurs which is OK level. User Action: None required.

Source records

cpqDMIIndicationOK

Status in source: unspecified.

Names: cpqDMIIndicationOK

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDMIIndicationOK",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqDMIISystemIPAddr",
    ",",
    "cpqDMIIComponentID",
    ",",
    "cpqDMIIGroupID",
    ",",
    "cpqDMIIRawSeverity",
    ",",
    "cpqDMIIClassString",
    ",",
    "cpqDMIIIndicationType",
    ",",
    "cpqDMIIKeyInfo",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent whenever a DMI Indication occurs which is OK level. User Action: None required.\"",
    "::=",
    "150003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqDMIISystemIPAddr",
        "cpqDMIIComponentID",
        "cpqDMIIGroupID",
        "cpqDMIIRawSeverity",
        "cpqDMIIClassString",
        "cpqDMIIIndicationType",
        "cpqDMIIKeyInfo"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent whenever a DMI Indication occurs which is OK level. User Action: None required."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQDMII-MIB

    Published definition
    cpqDMIIndicationOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName,
                        cpqDMIISystemIPAddr,
                        cpqDMIIComponentID,
                        cpqDMIIGroupID,
                        cpqDMIIRawSeverity,
                        cpqDMIIClassString,
                        cpqDMIIIndicationType,
                        cpqDMIIKeyInfo
                        }
            DESCRIPTION
                "This trap will be sent whenever a DMI Indication occurs which 
                is OK level.
    
                 User Action: None required."
    
                 --#TYPE "DMI OK trap"
                 --#SUMMARY "DMI OK Indication occured on %s of type %s for (%d,%d)"
                 --#ARGUMENTS {1, 7, 3, 4}
                 --#SEVERITY INFORMATIONAL
            ::= 150003
    Module imports
    {'RFC1215': ['TRAP-TYPE'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqdmii.mib.txt
    Source location: CPQDMII-MIB::cpqDMIIndicationOK.
    Source version and references

    Archived: 2026-10-19T00:22:08.855454+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQDMII-MIB

    Published definition
    cpqDMIIndicationOK TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName,
                        cpqDMIISystemIPAddr,
                        cpqDMIIComponentID,
                        cpqDMIIGroupID,
                        cpqDMIIRawSeverity,
                        cpqDMIIClassString,
                        cpqDMIIIndicationType,
                        cpqDMIIKeyInfo
                        }
            DESCRIPTION
                "This trap will be sent whenever a DMI Indication occurs which 
                is OK level.
    
                 User Action: None required."
    
                 --#TYPE "DMI OK trap"
                 --#SUMMARY "DMI OK Indication occured on %s of type %s for (%d,%d)"
                 --#ARGUMENTS {1, 7, 3, 4}
                 --#SEVERITY INFORMATIONAL
            ::= 150003
    Module imports
    {'RFC1215': ['TRAP-TYPE'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQDMII-MIB

    Related source files and packages:


    Source location: CPQDMII-MIB::cpqDMIIndicationOK.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.573295+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13004 cpqRsOnlineCableFailure00
1.3.6.1.4.1.232.0.13005 cpqRsFailoverFailed00
1.3.6.1.4.1.232.0.14001 cpqIdeDriveDegraded00
1.3.6.1.4.1.232.0.14002 cpqIdeDriveOk00
1.3.6.1.4.1.232.0.14003 cpqIdeDriveUltraAtaDegraded00
1.3.6.1.4.1.232.0.14004 cpqIdeAtaDiskStatusChange00
1.3.6.1.4.1.232.0.14005 cpqIdeLogicalDriveStatusChange00
1.3.6.1.4.1.232.0.14006 cpqIdeAtaDiskSSDWearStatusChange00
1.3.6.1.4.1.232.0.14007 cpqIdeAtaSecureEraseFailed00
1.3.6.1.4.1.232.0.14008 cpqIdeAtaDiskStatusChange200
1.3.6.1.4.1.232.0.14009 cpqIdeAtaDiskSSDWearStatusChange200
1.3.6.1.4.1.232.0.15001 cpqClusterDegraded00
1.3.6.1.4.1.232.0.15002 cpqClusterFailed00
1.3.6.1.4.1.232.0.15003 cpqClusterNodeDegraded00
1.3.6.1.4.1.232.0.15004 cpqClusterNodeFailed00
1.3.6.1.4.1.232.0.15005 cpqClusterResourceDegraded00
1.3.6.1.4.1.232.0.15006 cpqClusterResourceFailed00
1.3.6.1.4.1.232.0.15007 cpqClusterNetworkDegraded00
1.3.6.1.4.1.232.0.15008 cpqClusterNetworkFailed00
1.3.6.1.4.1.232.0.16001 cpqFcaLogDrvStatusChange00
1.3.6.1.4.1.232.0.16002 cpqFcaSpareStatusChange00
1.3.6.1.4.1.232.0.16003 cpqFcaPhyDrvStatusChange00
1.3.6.1.4.1.232.0.16004 cpqFcaAccelStatusChange00
1.3.6.1.4.1.232.0.16005 cpqFcaAccelBadDataTrap00
1.3.6.1.4.1.232.0.16006 cpqFcaAccelBatteryFailed00
1.3.6.1.4.1.232.0.16007 cpqFcaCntlrStatusChange00
1.3.6.1.4.1.232.0.16008 cpqFcTapeCntlrStatusChange00
1.3.6.1.4.1.232.0.16009 cpqFcTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.16010 cpqFcTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16011 cpqFcTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16012 cpqFcTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16013 cpqFcTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16014 cpqFcaCntlrActive00
1.3.6.1.4.1.232.0.16015 cpqFcaHostCntlrStatusChange00
1.3.6.1.4.1.232.0.16016 cpqFca2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.16017 cpqFca2AccelStatusChange00
1.3.6.1.4.1.232.0.16018 cpqFca2AccelBadDataTrap00
1.3.6.1.4.1.232.0.16019 cpqFca2AccelBatteryFailed00
1.3.6.1.4.1.232.0.16020 cpqFca2CntlrStatusChange00
1.3.6.1.4.1.232.0.16021 cpqFca2HostCntlrStatusChange00
1.3.6.1.4.1.232.0.16022 cpqExtArrayLogDrvStatusChange00
1.3.6.1.4.1.232.0.16023 cpqExtTapeDriveStatusChange00
1.3.6.1.4.1.232.0.16024 cpqExtTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.16025 cpqExtTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.16026 cpqExtTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.16027 cpqExtTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.16028 cpqFca3HostCntlrStatusChange00
1.3.6.1.4.1.232.0.18001 cpqNicConnectivityRestored00
1.3.6.1.4.1.232.0.18002 cpqNicConnectivityLost00
1.3.6.1.4.1.232.0.18003 cpqNicRedundancyIncreased00